Image 01
profile-image

robster1

Peter Herissone-Kelly
Karamba patched

Karamba & Superkaramba by donuthole 74 comments

The configure script output ends thus:

checking for Qt... configure: error: Qt (>= Qt 3.0) (headers and libraries) not found. Please check your installation!
For more details about this problem, look at the end of config.log.

Please help! - Apr 20 2003
Karamba patched

Karamba & Superkaramba by donuthole 74 comments

I'm running a Woody/Sarge box, and can't even get through the configure script! Karamba compiled without a hitch. I tried installing libqt3-dev, but still no go. Does any Debian user know what packages I need to apt-get? - Apr 20 2003
Tux Cursor!

Cursors by MasterSeven 56 comments

Hi,

Your instructions don't work for Debian, it seems (and yes, I do have XFree86 4.3!). Any ideas what I need to do to get these superb cursors on my Debian system? - Apr 03 2003
Aqua OS K

KDE 3.x Window Decorations by davidsansome 139 comments

Could some clever person *please* make a deb of this package - I want it so much!!! But unfortunately, no matter what I try, it just won't compile on my woody system. - Mar 17 2003